PHP integration

For PHP there’s an easy to use SDK. It requires PHP 5.6 or greater and depends on json and curl. The endpoint required by the SDK is api.online.emspay.eu.

The most recent documentation can be found on Github gingerpayments/ginger-php.